Slackware 8.1 / 9.0 / 9.1 / current : lha update in bin package (SSA:2004-125-01)

This script is Copyright (C) 2005-2013 Tenable Network Security, Inc.

Synopsis :

The remote Slackware host is missing a security update.

Description :

New bin- packages are available for Slackware 8.1, 9.0, 9.1, and
-current to fix buffer overflows and directory traversal
vulnerabilities in the 'lha' archive utility. Sites using 'lha' should
upgrade to the new bin package right away.

See also :

Solution :

Update the affected bin package.

Risk factor :

Critical / CVSS Base Score : 10.0

Family: Slackware Local Security Checks

Nessus Plugin ID: 18762 ()

Bugtraq ID:

CVE ID: CVE-2004-0234